MVTEMP(4)

NAME
mvtemp - Marvell Armada temperature sensor

SYNOPSIS
mvtemp* at fdt?

DESCRIPTION
The mvtemp driver provides support for the temperature sensor found on the Marvell Armada 380, 7K and 8K SoCs.

Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), sensorsd(8), sysctl(8)

HISTORY
The mvtemp driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The mvtemp driver was written by Mark Kettenis <kettenis@openbsd.org>.